# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = qstopmotion
pkgbase = qstopmotion
pkgver = 2.5.2-2.1
pkgdesc = Application for creating stop-motion animation movies
url = http://qstopmotion.org/
builddate = 1686961270
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 8372387
arch = i486
license = GPL2
depend = ffmpeg
depend = libgphoto2
depend = qt5-multimedia
depend = qwt
depend = v4l-utils
makedepend = cmake
makedepend = ninja
